BugFix



Getting Stared
==============

1. Clone the Project to your Editor of Choice

2. Add Maven Support to it

3. Install the MariaDB to your system

4. Change the Persistence.xml to your MariaDB Port, Username and Password.

5. Enjoy the Software